{
  "db_name": "PostgreSQL",
  "query": "SELECT EXISTS (SELECT 1 from survey_mcaptcha_upload_job_states WHERE name = $1)",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "exists",
        "type_info": "Bool"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "2d18e0fad79c6df26465f82eca20cdfca35a710f34a54ac115d23435762a3038"
}
